{
    "/js/app.js": "/js/app.js?id=a4f7ea48d857a5e8d88e",
    "/js/manifest.js": "/js/manifest.js?id=d7335e682eb6c876d5bc",
    "/css/app_dark.css": "/css/app_dark.css?id=e9edb5a2a73bc761692d",
    "/css/app_light.css": "/css/app_light.css?id=da42f1c3ae153b59ac52",
    "/js/vendor.js": "/js/vendor.js?id=964b623e0af1bb38e06e"
}
